#a{
    height: 30px;
    width: 200px;
    text-align: center;
}
#b{
    height: 30px;
    width: 200px;
    text-align: center;
}
#c{
    height: 30px;
    width: 200px;
    text-align: center;
}
#d{
    height: 30px;
    width: 200px;
    text-align: center;
}
#e{
    height: 30px;
    width: 200px;
    text-align: center;
}
#botonPromedio{
    left: 130px;
    position: relative;
    height: 40px;
    width: 150px;
}
#resultado{
    font-size: 30px;
    position: relative;
    top: 60px;
    left: 180px;
}
